
html, body{
    height: 100% !important;
} 

body {
    font-family: 'Courgette', cursive;
    font-size: 25px;
    font-weight: bold;
    background-image: url("../images/bg1.jpg"); 
    background-repeat: repeat;
    background-color: rgb(236, 225, 225);
    background-position: center;
    background-size: cover;
    text-shadow: 2px 2px 4px red;
    -webkit-animation: example 60s linear infinite;
    animation: example 60s linear infinite;    
} 

p > a {
  text-decoration: none !important;
}

p { 
  font-size: 25px;
  font-weight: bold;
  text-shadow: 2px 2px 4px blue;
} 

@-webkit-keyframes example {
    0% {background-image: url("../images/bg1.jpg");}
    100% {background-image: url("../images/bg2.jpg");}
}
  
@keyframes example {
    from {background-image: url("../images/bg1.jpg");}
    to {background-image:url("../images/bg2.jpg");}
}


@media screen and (max-width: 480px){
    .display-4{
        font-size: 28px !important;
    }

    .display-3{
        font-size: 40px !important;
    }
}
